Subject: GA-DIGEST V1 #1394
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Monday, August 26 2002           Volume 01 : Number 1394

----------------------------------------------------------------------

Date: Mon, 26 Aug 2002 01:02:05 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Re: RAA 3.7.1

Stuart and all assembly members,

  I think both of you are correct to a point.  Stuart, it seems that
you are correct that 3.7.1 not JUST ICANN, in whatever sense
that means, and there are several that could be attributed here,
is NOT itself *Required* to develop alone, a code of conduct.
But Danny is also correct to a point regarding 3.7.1 in that
the onus of responsibility in that ICANN is required in part to
develop such a code of conduct WITH (Read together with)
the Accredited Registrars and than those same ICANN-Accredited registrars
must *Approve* that same Code of Conduct.

  In any event as it is written, 3.7.1 seems to be ambiguous in it's
present form.  Therefore it would seem reasonable and prudent
to change it to be far less ambiguous...

M. Stuart Lynn wrote:

> Dear Danny:
>
> I do believe your reading of 3.7.1. is not correct.  It does not
> *require* ICANN to develop such a code of conduct. It requires
> registrars to *abide* by such a code should such a code be adopted
> following a consensus of accredited registrars. Clearly, the
> prerequisite action is for the accredited registrars to arrive at a
> consensus on such a code, something they have not yet achieved.
> ICANN cannot unilaterally modify its agreements with other parties.
>
> There is nothing within the scope of the Blueprint or the ERC that
> would change this situation.
>
> Stuart
>
> At 6:07 PM -0400 8/21/02, [email-masked] wrote:
> >Dear Stuart,
> >
> >For some time now, many members in the Community have recognized the need for
> >the domain name industry (and registrars in particular) to adopt a Code of
> >Conduct.  The Registrar Accreditation Agreement includes the following
> >language on this subject:
> >
> >3.7.1 In the event ICANN adopts a specification or policy, supported by a
> >consensus of ICANN-Accredited registrars, establishing or approving a Code of
> >Conduct for ICANN-Accredited registrars, Registrar shall abide by that Code.
> >
> >Can you perhaps comment upon whether ICANN in the spirit of Reform is
> >considering adopting a specification or policy establishing such a Code of
> >Conduct?  According to my reading of the above language, the onus appears to
> >be on ICANN, as the coordinator, to develop such a Code (which would then be
> >subject to ratification by a consensus decision of the accredited
> >registrars).  Is my understanding of this matter correct, and do you
> >contemplate action along these lines?
> >
> >
> >Best regards,
> >Danny Younger
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 127k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 972-244-3801
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 26 Aug 2002 08:59:06 +0200
From: "J-F C. (Jefsey)  Morfin" <[email-masked]>
Subject: Re: [ga] WLS: ICANN should approve it (and be sued for that).

- --=======2AA4146E=======
Content-Type: text/plain; x-avg-checked=avg-ok-33B92CAC; charset=us-ascii; format=flowed
Content-Transfer-Encoding: 8bit

Dear Don,
how right your are (but you just consider the Internet side, not the IP 
side which will be fun IMHO)

On 19:01 23/08/02, Don Brown said:
>WLS "will" (not "may") put those already in the market out of that 
>business, because the Registry will have exclusive control over the source 
>of supply. Frankly, to argue otherwise is simply unrealistic.

Question is simple. Are commercial registrars needed? I think not. 
Registrants Consulting may be. The "error" was to make a fixed fee to 
support the cost  of the registrant assistance.  But then they would have 
made the $ 6 to fall down to $.25. ...

Competition among on purpose registrars is smoke screen. Competition is not 
among sales, it is to be among manufacturers (source). Would car industry 
competition being anyone having the right to low his margin on the sales of 
fixed priced Frod cars - Ford being alone permitted to build cars?

jfc

- --=======2AA4146E=======--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 26 Aug 2002 09:21:00 +0200
From: GA List Monitor <[email-masked]>
Subject: [ga] [Admin] Temporary posting rights suspension

The posting rights of Andy Gardner have been temporarily
suspended because of violations of the GA list rules.

>- The messages must observe a minimum of decorum, including:
>  - Not indulging in personal attacks, insults or slander
>  - Not using offensive language
(from http://www.dnso.org/dnso/notes/2000.GA-ga-rules.html)

The posting by Andy Gardner
(http://www.dnso.org/clubpublic/ga/Arc10/msg03629.html) contains
both personal attacks ("FUCK YOU, JOE SIMS") and offensive 
language ("to butt-fuck ICANN and the entire Internet community.").

Andy Gardner had already received a warning for a message
containing offensive personal attacks ("YOU ARE SO FULL OF SHIT, YOU 
SMELL FUNNY." -- http://www.dnso.org/clubpublic/ga/Arc10/msg02719.html)

>A list monitor may impose 2 sanctions against offenders:
>
>- Monitoring of posts. This will cause delay of postings from the affected 
>  individual until a list moderator approves them as being within the content 
>  rules, or rejects them
>- Suspension of posting rights. This will cause mail from that person not to be
>  sent to the GA list.
>
>Both sanctions are imposed for a limited period of time (typically 2 weeks), 
>and are announced on the mailing list. Repeat offenders may get correspondingly 
>longer sentences (for instance 4 weeks for a second offense, 8 weeks for a third).
>The period is decided by the list monitor.
(from http://www.dnso.org/dnso/notes/2000.GA-ga-rules.html)

A year ago, Andy Gardner had already received a warning for
coarse, derogatory language. His posting rights have not been 
suspended before, therefore his suspension lasts two weeks.

Best regards,
/// GA List Monitor

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 26 Aug 2002 01:29:17 -0700
From: [email-masked]
Subject: [ga] Re: [atlarge-discuss] Report to the ERC from the ALAC-AG (2/2)

Jeff Williams wrote:
<from SS>

> > >America may have the reputation, but Canada is truly the best country in >the world to live in!
>

<from Judyth>

>
> > Without in any way disagreeing with Sotiris (I'm a proud Canadian, too), I should mention that services for the blind and illiterate are priorities for NGOs in many parts of the world. Obviously, increasing literacy is one of the things the Internet can do for people; however, there are ways to present information graphically for those who read little or not at all. There are also text-to-speech and speech-to-text applications to help the visually impaired, touchscreen applications that can be used with a mouthstick by the armless or paralyzed, and even some experimental work involving input by eye-movement alone.
>

<from Jeff>

>
>   The commercial side of the Internet has and does do an awful lot for the
> sight impaired.  Believe it or not Microsoft is one of the leaders in this area...
> Hewlet Packard is another...  And for free BTW...
>
> >

I hope they do this throughout the world, i know my communications with my 90 year old doctor father are priceless and he could not do it without assistance.  Certainly our borders with Canada are porous and there is small distinction in our love for freedom.  I must make our other countries understand the great attributes of such good works.
e

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 26 Aug 2002 02:51:15 -0600
From: Greg Burton <[email-masked]>
Subject: [ga] ah well.....

Although I VERY rarely post anymore, I do occasionally try to keep up with 
the times (such as they are). And nothing seems to have changed at all. The 
same people are still powerlessly complaining, different same people are 
still disingenuously claiming that ICANN is not a governance body, and the 
same corporations are still manipulating the process.

Andy G - yes, that was a little too crude, I suppose. In the future you 
could simply say that outside counsel for ICANN seems to be "doing ICANN 
and the Internet Community prison-style" - which adds the implication of 
"without consent" while passing the bad words filter. Of course, his law 
firm is also picking up more than 1.5 million a year from this little 
venture of his, so it seems that K. W. Jeter's tongue-in-cheek description 
of the top management bestseller of the 21st century (Connect 'Em Till They 
Bleed: Pimp-Style Management for a New Century) is just too appropriate for 
words.

Michael F - keep at it.

Bret F - keep at it.

Kent C - you'll keep at it, I know. Nice to see that you and Theresa are 
finally getting paid for your contributions to the corporate deadlock.

Karl  A - just follow the money. About 1/3 of the ICANN budget goes to the 
"corporate officers" and the law firm, so it shouldn't be REAL hard to 
explain why they fight tooth and nail against disclosure and 
accountability. hmm...who is Mike R working for these days, anyway? In the 
Enron era, though, I guess this is all just good business.

Was it only 7 years ago that we were concerned about the "fencing of the 
commons"? My how time flies...it's rather completely fenced, now, and the 
new boss is the same as the old boss.

I have to say, volunteering time for ICANN was definitely enlightening, but 
I don't miss it at all.

Have fun,
Greg

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 26 Aug 2002 05:25:15 -0400 (EDT)
From: Joe Baptista <[email-masked]>
Subject: Re: [ga] ah well.....

On Mon, 26 Aug 2002, Greg Burton wrote:

> Although I VERY rarely post anymore, I do occasionally try to keep up with
> the times (such as they are). And nothing seems to have changed at all. The
> same people are still powerlessly complaining, different same people are
> still disingenuously claiming that ICANN is not a governance body, and the
> same corporations are still manipulating the process.

the day i joined the process was the day i declared that ICANN was a
complete waste of time.

> Andy G - yes, that was a little too crude, I suppose. In the future you

> could simply say that outside counsel for ICANN seems to be "doing ICANN
> and the Internet Community prison-style" - which adds the implication of
> "without consent" while passing the bad words filter. Of course, his law
> firm is also picking up more than 1.5 million a year from this little
> venture of his, so it seems that K. W. Jeter's tongue-in-cheek description
> of the top management bestseller of the 21st century (Connect 'Em Till They
> Bleed: Pimp-Style Management for a New Century) is just too appropriate for
> words.
>
> Michael F - keep at it.
>
> Bret F - keep at it.
>
> Kent C - you'll keep at it, I know. Nice to see that you and Theresa are
> finally getting paid for your contributions to the corporate deadlock.
>
> Karl  A - just follow the money. About 1/3 of the ICANN budget goes to the
> "corporate officers" and the law firm, so it shouldn't be REAL hard to
> explain why they fight tooth and nail against disclosure and
> accountability. hmm...who is Mike R working for these days, anyway? In the
> Enron era, though, I guess this is all just good business.
>
> Was it only 7 years ago that we were concerned about the "fencing of the
> commons"? My how time flies...it's rather completely fenced, now, and the
> new boss is the same as the old boss.

sounds alot like a multilevel marketing empire built on sand.  it has good
people but no direction.  if karl had ever gotten his hands on the user
lists that participated in the election process - who knows what would of
happened.

regards
joe

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 26 Aug 2002 05:44:49 -0400
From: "vinton g. cerf" <[email-masked]>
Subject: Re: Relations with the ccTLDs (was Re: [ga] Re: Violations of the Bylaws?

ICP-1 is simply a statement of long-standing practice and doesn't seem to 
represent new policy. ICP-1 makes explicit a way to implement the policy
outlined in RFC 1591 but doesn't appear to create new policy, as I understand it.

At 05:41 PM 8/26/2002 +1200, Peter Dengate Thrush wrote:

>Dear Vint
>May I remind you that I am waiting for a substantive answer to my question
>of 19 July, concerning the status of ICP-1, which appears not to have been
>adopted as an ICANN policy, but adopted as a document number only? The
>consequential question was, if it was intended that the Board would be
>approving the policy, why was that not put through the proper policy
>development process?
>
>With apologies for the length, I paste it below for convenience.
>
>Shorn of the rhetoric was the fundamental issue for the cctlds - there
>appears to be no security  that policy decisions affecting cctlds will be
>put through the process mandated by the bylaws.
>
>For this reason, the ccTLD response to the Blueprint in Bucharest records as
>a prime point of departure the issue of the ICANN board's role in relation
>to ccTLD policies.
>
>That response can be seen at :
>http://www.wwtld.org/meetings/cctld/Bucharest2002/ccTLD_response_ERC.html
>
>The most fundamental issue expressed there is in relation to the Board's
>ability to make (as distinguished from its ability to adopt) policy in
>relation to cctlds.
>
>An extract of that statement follows:
>"  The board should not make policy in those areas for which a support
>organization exists.
>    The function of the board is to receive and respond to policy that has
>been developed by
>    those organisations specifically intended, designed, populated and
>staffed for the express
>    purpose of developing policy.
>
>   It is not the board's job to make policy, but rather to ensure that
>policy developed is timely,
>   useful, appropriate, and compliant with the processes of the respective
>SO providing it.
>
>    The Board may initiate policy discussions in an SO, and might provide
>guidance and
>    encouragement at various times in the SO's development process but it
>cannot be the
>    Board's role to make policy in the absence of SO agreement.   "
>
>
>You will appreciate how urgent an answer on this question is becoming. On
>the one hand, we have seen the US Department of Commerce questioning ICANN
>as to how it is reviewing its processes to ensure stakeholders are heard,
>and just recently seen the Board adopt a policy in apparent contradiction to
>the vote of that part of ICANN charged with developing policy in the area in
>issue, namely the WLS vote.
>
>Leaders in the cctld community have begun a dialogue with the Board's ERC,
>but that cannot proceed on the basis that the Blueprint is to be implemented
>in its current form, and without attention to the matters raised in the
>cctld statement above.
>
>I hope you appreciate how deeply unsatisfying is your response to Mr
>Younger's question below about the apparent breach of the bylaws in relation
>to the WLS. An invitation to commence litigation, (which is how many will
>regard your suggestion he begin the reconsideration process), is, with the
>greatest of respect, not the sort of answer that reassures the cctlds that
>ICANN will respect its bylaws in relation to cctld matters. You need to
>appreciate how much harder it makes building support for ICANN among the
>cctld community.

Special meetings of the board require at least 48 hours notice - 14 days is for postal notification and 48 hours is for email. Telephone meetings are considered special meetings of the board.

The DNSO offered several alternatives to the Board including acceptance of WLS, with some built-in requirements - the board adopted that approach. 

>I look forward to your response on these issues, to reassure the cctld
>community that ICANN is committed to becoming the White Paper-inspired body
>it has the potential to become, and an  organisation they should be
>supporting.
>
>My regards
>
>Peter Dengate Thrush
>Senior Vice Chair
>Asia Pacific TLD Association
>ccTLD Adcom Meeting Chair
>****************************************************************************
>*********
>Dear Vint,
>
>You will recall my question at Bucharest about the status of ICP-1.
>
>Here is some further material to allow you to prepare a more formal
>response than the meeting permitted.
>
>I have also set out why this is part of an issue critical to the success of
>ICANN, namely participation by cctlds and contracts between them and ICANN.
>
>First, here is an extract from a Centr paper, which conveniently sets out
>the differing statements concerning IANA access to cctld zone files:
>
>"RFC 1591 -- http://www.ietf.org/rfc/rfc1591.txt
>
>   There must be a primary and a secondary nameserver that have IP
>
>   connectivity to the Internet and can be easily checked for
>
>   operational status and database accuracy by the IR and the IANA.
>
>
>
>ICP-1 -- http://www.icann.org/icp/icp-1.htm
>
>   Because of its responsibilities for the DNS, the IANA must be
>
>   granted access to all TLD zones on a continuing basis. There
>
>   must be a primary and a secondary nameserver that have IP
>
>   connectivity to the Internet and can be easily checked via
>
>   access to zones for operational status and database accuracy
>
>   by the IANA.
>
>
>
>The requirement for zone file access was only recently introduced.
>
>ICANN's operating procedure, ICP-1, was referred to in ICANN board
>
>resolution 02.10 on 12 February, 2002. It is unclear what status this
>
>affords the document and whether it has been explicitly approved as an
>
>operational policy by the board. However, ICP-1 was never considered or
>
>approved by the ccTLD community and thus has not gained widespread
>
>support. Many ccTLDs only recognise RFC 1591 as the authoritative
>
>document on ccTLD management."
>
>
>The paper can be seen at
>http://www.wwtld.org/~wwtld/livescribe/KimDavies.html
>
>The assertion has frequently been made that ICP-1 is merely some form of
>re-statement of RFC 1591, or that it reflects what the IANA staff were
>actually doing by way of operational performance. In any event, no new
>policy is said to be involved.
>
>You will agree that that interpretation, in the light of the above
>documents, seems untrue or inaccurate.
>
>Next, I invite you to consider the use which has been made of the
>requirement in ICP-1 to consult with Governments in the case of a
>re-delegation request. See, for example, this extract from the recent
>announcement recommending the re-delegation of dotbi:
>
>"In considering delegation or redelegation of a ccTLD, the IANA seeks input
>from persons significantly affected by the transfer, particularly those
>within the nation or territory which the ccTLD has been established to
>benefit. As noted in ICP-1, the parties affected include especially the
>relevant government or public authority: "The desires of the government of a
>country with regard to delegation of a ccTLD are taken very seriously. The
>IANA will make them a major consideration in any TLD delegation/transfer
>discussions.""
>(see http://www.iana.org/reports/bi-report-16jul02.htm)
>
>
>I invite you to review the text of RFC 1591 and to note that this text
>appears nowhere in it. Nor is there any reference to consulting with
>governments. The text from RFC 1591 in fact reads as follows:
>
>"For any transfer of the designated manager trusteeship from one
>      organization to another, the higher-level domain manager (the IANA
>      in the case of top-level domains) must receive communications from
>      both the old organization and the new organization that assure the
>      IANA that the transfer in mutually agreed, and that the new
>      organization understands its responsibilities.
>
>      It is also very helpful for the IANA to receive communications
>      from other parties that may be concerned or affected by the
>      transfer."
>
>See http://www.isi.edu/in-notes/rfc1591.txt
>
>
>I do not debate the usefulness or acceptability of this development. My
>concern, and that of the ccTLDs is in relation to who has authority for
>developing policies that cctld managers will abide by. There is little or no
>disagreement that ICANN has failed, so far, in terms of reaching formal
>agreements with the ccTLds. The fundamental reason has been, in my view,
>ICANN's failure to recognise the limitations on the Board's ability to
>impose policies on the ccTLDs.
>
>Whereas ICANN needs to be, and is becoming the Local Internet Community for
>the g-TLds, it cannot become that for the cctlds.
>
>We already have, in terms of the active ccTLDs, a local internet community
>to whom we are responsible, which includes our national governments. We will
>not, and cannot, sign contracts that bind us, as does even the most recent
>MoU between ICANN and Burundi, to an open-ended obligation to abide by ICANN
>developed policies.
>
>Here is an extract from that MoU:
>
>"5.1 Conformity with ICANN Policies. The specifications and policies set
>forth in ICP-1 (located at http://www.icann.org/icp-1.htm) and in Attachment
>D shall apply to the operation of the Delegated ccTLD beginning at the
>commencement of the term of this MoU. During the term of this MoU, the
>Manager will also comply with any policies established through the ICANN
>policy-development process described in Section 5.2 that by their terms
>apply to the Delegated ccTLD.
>
>5.2 Procedure of Establishment. During the term of this MoU, new or revised
>specifications and policies applicable to the Delegated ccTLD may be
>established through the ICANN process according to procedures that comply
>with ICANN's bylaws and articles of incorporation. The Manager hereby
>reaffirms its support for the ICANN process as the appropriate framework for
>consensus-based formulation of policies for the global coordination of the
>DNS, and pledges to participate in and support that process during the term
>of this MoU. "
>
>
>Now, ICP-1 is not, as we have seen, a policy developed by the "ICANN process
>according to procedures that comply with ICANN's bylaws..." yet it is
>being applied as if it were an ICANN policy. The MoU obliges cctlds signing
>this type of contract to be bound by policies which have been made in
>apparent breach of the Bylaws.
>
>It should be no surprise that so few countries will bind themselves to such
>a contract.
>
>I return to the question -what is the status of the Board's resolution in
>February, which approves the name of the policy, but carefully avoids
>adopting the policy itself?
>
>The text of the resolution can be seen at
>http://www.icann.org/minutes/minutes-12feb02.htm
>
>"Resolved [02.10] that the Board adopts the designation of ICP-1, ICP-2,
>       and ICP-3 as members of the ICP series of documents."
>
>Second question: if the board intended to adopt the policy, will the Board
>subject this policy to the ICANN bylaw process for the adoption of new
>policies?
>
>For your guidance, I enclose a section from the reconsideration report in
>relation to ICP-3, which can be seen at
>http://www.icann.org/committees/reconsideration/rc01-5.htm
>
>"The request for withdrawal has caused the committee to consider the
>   circumstances under which documents should be designated within the ICP
>series.
>   Documents should be included in the ICP series, of course, only to
>document
>   existing policies (whether longstanding or newly established by Board
>action within
>   the ICANN policy-formulation framework). Designation of a document in the
>ICP
>   series should not itself create new policy; where new policies are being
>   established or existing policies are being modified ICANN's various
>procedures for
>   policy formulation must be followed. "
>
>What protection is there that future unilateral decisions will be made
>without following the policy process, and become contractually binding on
>cctlds because the board has adopted them?
>
>The solution for cctlds is contained in the ccTLD
>statement to the Board on Reform, and which can be seen at
>http://www.wwtld.org/~wwtld/livescribe/cctldposition.html
>
>The statement deals with the issue of policy making in relation to the
>cctlds as follows;
>
>"5. The board should not make policy in those areas for which a support
>organization exists. The function of the board is to receive and respond to
>policy that has been developed by those organisations specifically intended,
>designed, populated and staffed for the express purpose of developing
>policy.  It is not the board's job to make policy, but rather to ensure that
>policy developed is timely, useful, appropriate, and compliant with the
>processes of the respective SO providing it. For example, the ccTLDs have
>determined that "consensus policy" means as follows: "A consensus
>recommendation is one that is supported by the affirmative vote of two
>thirds of members voting in each geographic region.   If any region votes
>against a proposed policy, or it achieves less a two thirds majority vote in
>any region it will be deemed to have failed. " Therefore the Board could not
>adopt any policy binding on ccTLDs that had not been through this process.
>The Board may initiate policy discussions in an SO, and might provide
>guidance and encouragement at various times in the SO's development process
>but it cannot be the Board's role to make policy in the absence of SO
>agreement.
>
>6. Policy for each ccTLD is primarily local and is therefore made locally by
>the local internet community for the local internet community. The primary
>purpose of the ccSO is to provide policy on the few matters which are of
>global significance. Those have been recognized by the ccTLDs as : "... a
>carefully definable set of global issues which can be put through the ccSO
>consensus policy development process to the policy making process of the
>Corporation. These are referred to herein as "global" policies."  It will be
>a part of the ccSO function to characterise issues as either local or
>global."
>
>Before signing contracts, the cctlds need to be assured that it is accepted
>that
>this is the Board's role in relation to cctlds.
>
>It will be the ccSO that determines whether a policy is applicable to
>cctlds, and, when it has been through the ccSO, it will be for the Board to
>ratify or remand it back to the SO. It cannot be advisory, and it cannot be
>usurped by the "ICP-1 process".
>
>Unless this is agreed, there is little prospect of cctlds endorsing the
>current
>reform proposal. A ccSO which does not have a policy making role is of
>little value in safeguarding the interests of ccTLDs. If it is agreed, there
>is a chance that cctlds will join
>the ccSO, and will look to creating MoU's and other documents to confirm
>their relationship with ICANN.
>
>So, the fundamental question is -will policy be made the ICP-1 way, or is it
>going
>to be transparently made in a bottom-up way, by a self-organised,
>industry-led and geodiverse ccSO?
>
>I look forward to hearing from you,
>
>My regards
>
>Peter Dengate Thrush
>cctld Adcom
>
>****************************************************************************
>*********
>---- Original Message -----
>From: "vinton g. cerf" <[email-masked]>
>To: <[email-masked]>; <[email-masked]>
>Cc: <[email-masked]>
>Sent: Sunday, August 25, 2002 9:11 AM
>Subject: [ga] Re: Violations of the Bylaws?
>
>
>> Danny,
>>
>> I believe the board is operating within the ICANN Bylaws. If you think
>> otherwise, then you are free to submit a reconsideration request outlining
>> the specifics that you believe constitute a deviation from them.
>>
>> Vint
>>
>> At 12:08 PM 8/24/2002 -0400, [email-masked] wrote:
>> >Dear Vint,
>> >
>> >Before I proceed to file a reconsideration request, I would appreciate an
>> >answer to the following questions:
>> >
>> >1.  Our bylaws state:  "The Board shall post on the Web Site (i)
>periodically
>> >a calendar of scheduled meetings for the upcoming year, and (ii) in
>advance
>> >of each Board meeting, a notice of the fact and time that such meeting
>will
>> >be held and, to the extent known, an agenda for the meeting. If
>reasonably
>> >practicable, the Board shall post notices of special meetings of the
>Board at
>> >least fourteen (14) days prior to the meetings."  The notice of the
>special
>> >meeting of the Board was not posted 14 days in advance of such meeting --
>Why?
>> >
>> >2.  Our bylaws state:  "If the Board declines to accept any
>recommendation of
>> >a Supporting Organization, it shall return the recommendation to the
>> >Supporting Organization for further consideration, along with a statement
>of
>> >the reasons it declines to accept the recommendation.  If, after
>reasonable
>> >efforts, the Board does not receive a recommendation from the Supporting
>> >Organization that it finds meets the standards of Section 2(e) of this
>> >Article VI or, after attempting to mediate any disputes or disagreements
>> >between Supporting Organizations, receives conflicting recommendations
>from
>> >Supporting Organizations, and the Board finds there is a justification
>for
>> >prompt action, the Board may initiate, amend or modify and then approve a
>> >specific policy recommendation."   With respect to WLS, the Board
>declined to
>> >accept the recommendation of the DNSO yet failed to return the
>recommendation
>> >to the DNSO for further consideration -- Why?
>> >
>> >I do not seek to challenge the Board's decision with regard to WLS, only
>the
>> >Board's conduct with respect to the Bylaws.  Can you offer a rational
>> >justification for the Board's violation of these bylaws?
>>
>> Vint Cerf
>> SVP Architecture & Technology
>> WorldCom
>> 22001 Loudoun County Parkway, F2-4115
>> Ashburn, VA 20147
>> 703 886 1690 (v806 1690)
>> 703 886 0047 fax
>>
>> --
>> This message was passed to you via the [email-masked] list.
>> Send mail to [email-masked] to unsubscribe
>> ("unsubscribe ga" in the body of the message).
>> Archives at http://www.dnso.org/archives.html
>>

Vint Cerf
SVP Architecture & Technology
WorldCom
22001 Loudoun County Parkway, F2-4115
Ashburn, VA 20147
703 886 1690 (v806 1690)
703 886 0047 fax

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 26 Aug 2002 06:28:46 -0500
From: Eric Weisberg <[email-masked]>
Subject: [ga] Re: ICANN or Governments? 

This is a multi-part message in MIME format.
- --------------2B4516A720E156CD9DC697EB
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Peter Dengate Thrush wrote:

> From: <[email-masked]>
>
> >
> > To the extent that people have tried to force ICANN into a quasi
> > governmental role of a regulator, with all the trappings of elections
> > and so on, it has been a failed experiment.  ...

> 2. The "trappings of elections" are about installing accountability,
> responsibility and reporting obligations and procedures into a new type of
> entity. They are the trappings of a governance structure, and have nothing
> to do with regulation.

There has to be some mechanism for (s)electing the board.  The only questions are "how" and "by whom?"

And, as we all know, "governments" are not the only entities which select "representatives" by
popular elections.  Thus, these issues must be decided upon other grounds.

ICANN's problems may be rooted in other aspects of its organization,  such as its form of "globality."
There are real costs associated with holding meetings all over the world.

Could it operate as a confederation of regional ICANNs which address
issues on a more local and manageable level (i.e. continental) and send delegates
to a global congress for resolution of issues requiring universal standards?

- --------------2B4516A720E156CD9DC697EB
Content-Type: text/x-vcard; charset=us-ascii;
 name="weisberg.vcf"
Content-Transfer-Encoding: 7bit
Content-Description: Card for Eric Weisberg
Content-Disposition: attachment;
 filename="weisberg.vcf"

begin:vcard 
n:Weisberg;Eric
tel;cell:903.821.7602
tel;fax:903.465.2976
tel;home:903.463.3308
tel;work:903.463.3364
x-mozilla-html:FALSE
adr:;;;;;;
version:2.1
email;internet:[email-masked]
fn:Eric Weisberg
end:vcard

- --------------2B4516A720E156CD9DC697EB--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 26 Aug 2002 14:05:48 -0700
From: [email-masked]
Subject: Re: [ga] NeuStar letter to Department of Commerce

any news?
i would like to see a copy of this court decisions.
thanks

steinle

- ----- Original Message -----
From: "Joe Baptista" <[email-masked]>
To: "Neuman, Jeff" <[email-masked]>
Cc: <[email-masked]>; <[email-masked]>
Sent: Friday, August 09, 2002 8:51 AM
Subject: Re: [ga] NeuStar letter to Department of Commerce

>
> the .biz address provided is not seen in most of the alternative
> namespace.  would love to read it but can't.
>
> but with respect to something completely different - are you aware of the
> court decisions regarding the ARNI .biz - and the fact those decision will
> also apply to .biz customers possibly resulting in some of them loosing
> their domain in future.  And have you provided your domain owners with
> disclosure on this.
>
> regards
> joe
>
> On Fri, 9 Aug 2002, Neuman, Jeff wrote:
>
> > FYI, the following letter was sent by us to the Department of Commerce
> > yesterday in support of ICANN reform.  You can also access it at:
> >
http://www.neustar.biz/pressroom/announcements/press_release.cfm?press_id=39
> > 2
> >
<http://www.neustar.biz/pressroom/announcements/press_release.cfm?press_id=3
> > 92>
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 26 Aug 2002 07:51:17 -0500
From: "Jeff Field" <[email-masked]>
Subject: RE: Relations with the ccTLDs (was Re: [ga] Re: Violations of the Bylaws?

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of vinton g.
> cerf
> Sent: Monday, August 26, 2002 4:45 AM
> To: Peter Dengate Thrush
> Cc: icann board address; [email-masked]; Robin Layton; [email-masked];
> [email-masked]
> Subject: Re: Relations with the ccTLDs (was Re: [ga] Re: Violations of
> the Bylaws?
>
<---snip--->
>
> The DNSO offered several alternatives to the Board including
> acceptance of WLS, with some built-in requirements - the board
> adopted that approach.
>
<---snip--->

Vint,

With all due respect, the DNSO offered "a primary recommendation, and an
alternative", *not* "several alternatives to the Board including acceptance
of WLS".  The Board rejected the primary recommendation ("Recommendation to
deny the WLS") and went with the alternative recommendation.  The
alternative recommendation, with conditions, was provided because "The TF
takes into account that the ICANN Board may not accept the policy
recommendations noted above for a variety of reasons."; reasons which are
not laid out in the report but which are apparently assumed to be reasons
the Board, in its infinite wisdom, may have which are unknown to the DNSO.
I believe the answer everyone is looking for are the reasons the Board
rejected the DNSO's primary recommendation.

Best regards,

Jeff

- --
jeff field
952-848-7626
952-848-7627 fax
[email-masked] <mailto:[email-masked]>
- -----

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 26 Aug 2002 11:02:48 -0400
From: Patricio Poblete <[email-masked]>
Subject: Re: Relations with the ccTLDs (was Re: [ga] Re: Violations of the Bylaws?

On Mon, Aug 26, 2002 at 05:44:49AM -0400, vinton g. cerf wrote:
> ICP-1 is simply a statement of long-standing practice and doesn't seem to 
> represent new policy. ICP-1 makes explicit a way to implement the policy
> outlined in RFC 1591 but doesn't appear to create new policy, as I understand it.

Dear Vint,

There are several important differences between RFC 1591 and ICP-1, so it
cannot be said that one just makes explicit the implementation of the other:

1) ICP-1 says: "The desires of the government of a country with regard
   to delegation of a ccTLD are taken very seriously. The IANA will make
   them a major consideration in any TLD delegation/transfer discussions."
   RFC 1591 doesn't mention governments at all.

   Jon Postel admitted explicitly in the ccTLD News Memo #1
   <http://www.iana.org/cctld/cctld-news1.htm> that this was a rule the
   IANA started using after RFC 1591 was issued ("An additional factor has
   become very important since RFC 1591 was written: the desires of the
   government of the country.").

2) ICP-1 says: "Because of its responsibilities for the DNS, the IANA must
   be granted access to all TLD zones on a continuing basis."
   This rule is not in RFC 1591 and, as you know, has been the source of
   much disagreement between the IANA and ccTLDs.

So, Peter's question remains relevant. When the Board adopted the numbering
system for ICPs and retroactively validated the number for ICP-1, did it
also approve the changes in policy that ICP-1 introduced?

Patricio Poblete
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1394
*************************